Index: resources/views/auth/create_password.blade.php
===================================================================
--- resources/views/auth/create_password.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ resources/views/auth/create_password.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
@@ -0,0 +1,42 @@
+@extends('layouts.auth')
+
+@section("title", "Create password | TechBlog")
+
+@section('content')
+
+    <!-- logo -->
+    <div id="logo">
+        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
+        <img class="logo-dark" src="{{ url('assets/media/images/logo-dark.png') }}" alt="image">
+    </div>
+    <!-- ./ logo -->
+
+    <h5>Create password</h5>
+
+    <!-- form -->
+    <form action="{{ route("auth.create-password", ["id" => $id, "token" => $token]) }}" method="post">
+        @csrf
+        @if ($errors->any())
+            <div class="alert alert-danger">
+                <ul class="m-0 pl-2">
+                    @foreach ($errors->all() as $error)
+                        <li>{{ $error }}</li>
+                    @endforeach
+                </ul>
+            </div>
+        @endif
+        <div class="form-group">
+            <input id="password" type="password" name="password" class="form-control" placeholder="Password" autocomplete="off" required autofocus>
+        </div>
+        <div class="form-group">
+            <input id="password" type="password" name="password_confirmation" class="form-control" placeholder="Confirm password" autocomplete="off" required autofocus>
+        </div>
+        <div class="form-group">
+            <input type="text" id="security_code" class="form-control" name="security_code" autocomplete="off" placeholder="Security code" required>
+        </div>
+        <input type="submit" value="Create Password" class="btn btn-primary btn-block">
+        <hr>
+     </form>
+    <!-- ./ form -->
+
+@endsection
Index: resources/views/auth/forgot.blade.php
===================================================================
--- resources/views/auth/forgot.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ resources/views/auth/forgot.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
@@ -0,0 +1,45 @@
+@extends('layouts.auth')
+
+@section("title", "Forgot | TechBlog")
+
+@section('content')
+
+    <!-- logo -->
+    <div id="logo">
+        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
+    </div>
+    <!-- ./ logo -->
+
+    <h5>Reset password</h5>
+
+    <!-- form -->
+    <form action="{{ route("auth.forgot") }}" method="post">
+        @csrf
+        @if ($errors->any())
+            <div class="alert alert-danger">
+                <ul class="m-0 pl-2">
+                    @foreach ($errors->all() as $error)
+                        <li>{{ $error }}</li>
+                    @endforeach
+                </ul>
+            </div>
+        @endif
+
+        @if(Session::has('forgotInfo'))
+            <div class="alert alert-success fade show" role="alert">
+                <strong> {{ Session::get('forgotInfo') }} </strong>
+                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
+                </button>
+            </div>
+        @endif
+        <div class="form-group">
+            <input type="email" name="email" class="form-control" id="" aria-describedby="emailHelp" placeholder="Username" required autofocus>
+        </div>
+        <button type="submit" class="btn btn-primary btn-block">Submit</button>
+        <hr>
+        <p class="text-muted">Take a different action.</p>
+        <a href="{{ route("auth.loginShow") }}" class="btn btn-sm btn-outline-light ml-1">Login!</a>
+    </form>
+    <!-- ./ form -->
+
+@endsection
Index: resources/views/auth/login.blade.php
===================================================================
--- resources/views/auth/login.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ resources/views/auth/login.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
@@ -0,0 +1,65 @@
+@extends('layouts.auth')
+
+@section("title", "Login | SaveSpace")
+
+@section('content')
+
+    <!-- logo -->
+    <div id="logo">
+        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
+     </div>
+    <!-- ./ logo -->
+
+    <h5>Sign in</h5>
+
+    <!-- form -->
+    <form action="{{ route("auth.login") }}" method="post" accept-charset="utf-8">
+        @csrf
+        @if(Session::has('isActiveError'))
+            <div class="alert alert-danger alert-dismissible fade show" role="alert">
+                <strong> {{ Session::get('isActiveError') }} </strong>
+                <button type="button" class="close" data-dismiss="alert" aria-label="Close"></button>
+            </div>
+        @endif
+
+        @if(Session::has('loginError'))
+            <div class="alert alert-error fade show" role="alert">
+                <strong> {{ Session::get('loginError') }} </strong>
+                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
+                </button>
+            </div>
+        @endif
+        <div class="form-group">
+            <input id="username" type="text" tabindex="1" class="form-control{{ Session::has('usernameError') ? ' is-invalid' : '' }}" value="{{ old('username') }}" name="username" placeholder="Username" autocomplete="off" required autofocus>
+            @if(Session::has('usernameError'))
+                <span class="invalid-feedback" role="alert">
+                    <strong>{{ Session::get('usernameError') }}</strong>
+                </span>
+            @endif
+        </div>
+
+        <div class="form-group">
+            <input id="password" type="password" tabindex="2" class="form-control{{ Session::has('passwordError') ? ' is-invalid' : '' }}" name="password" autocomplete="off" placeholder="Password" required>
+            @if(Session::has('passwordError'))
+                <span class="invalid-feedback" role="alert">
+                    <strong>{{ Session::get('passwordError') }}</strong>
+                </span>
+            @endif
+        </div>
+
+        <div class="form-group d-flex justify-content-between">
+            <div class="custom-control custom-checkbox">
+                <input type="checkbox" class="custom-control-input" name="remember" id="remember" checked="" {{ old('remember') ? 'checked' : '' }}>
+
+                <label class="custom-control-label" for="customCheck1">Remember me</label>
+            </div>
+            <a href="/auth/forgot">Reset password</a>
+        </div>
+        <input type="submit" value="Sign in" class="btn btn-primary btn-block">
+        <hr>
+        <p class="text-muted">Don't have an account?</p>
+        <a href="#" class="btn btn-outline-light btn-sm">Register now!</a>
+    </form>
+    <!-- ./ form -->
+
+@endsection
Index: resources/views/auth/verify_new_email.blade.php
===================================================================
--- resources/views/auth/verify_new_email.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
+++ resources/views/auth/verify_new_email.blade.php	(revision 7304c7f4e9d471fa8974c193daec4fdd86dabe58)
@@ -0,0 +1,35 @@
+@extends('layouts.auth')
+
+@section("title", "Verify | TechBlog")
+
+@section('content')
+
+    <!-- logo -->
+    <div id="logo">
+        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
+    </div>
+    <!-- ./ logo -->
+
+    <h5>Verify your new e-mail address</h5>
+
+    <!-- form -->
+    <form action="{{ route("auth.verify", ["id" => $id, "token" => $token]) }}" method="post">
+        @csrf
+        @if ($errors->any())
+            <div class="alert alert-danger">
+                <ul class="m-0 pl-2">
+                    @foreach ($errors->all() as $error)
+                        <li>{{ $error }}</li>
+                    @endforeach
+                </ul>
+            </div>
+        @endif
+        <div class="form-group">
+            <input type="text" class="form-control" name="security_code" autocomplete="off" placeholder="Security code" autofocus required>
+        </div>
+        <input type="submit" value="Verify" class="btn btn-primary btn-block">
+        <hr>
+        </form>
+    <!-- ./ form -->
+
+@endsection
